Bug 6079 - [UPDATE REQUEST] xbmc 15.0 -> 15.1
: [UPDATE REQUEST] xbmc 15.0 -> 15.1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-19 15:47 MSD by Andrey Bondrov
Modified: 2015-08-24 15:58 MSD (History)
2 users (show)

See Also:
RPM Package: xbmc
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2015-08-19 15:47:58 MSD
New bugfix version of XBMC was released.
Comment 1 Andrey Bondrov 2015-08-19 16:08:48 MSD
Advisory: "Update XBMC to new bugfix version 15.1"

https://abf.rosalinux.ru/build_lists/2554646
https://abf.rosalinux.ru/build_lists/2554647
Comment 2 FirstLevel 2015-08-20 16:25:45 MSD
32bit

install old, update, launch - ok
install new, launch - ok

64bit

install old, update, launch - ok
install new, launch - ok
Comment 3 Vladimir Potapov 2015-08-20 18:22:33 MSD
The update is sent to expanded testing
***************************************
Comment 4 Vladimir Potapov 2015-08-24 15:48:53 MSD
xbmc-15.1-1
https://abf.rosalinux.ru/build_lists/2554646
https://abf.rosalinux.ru/build_lists/2554647
*************************** Advisory ***************************
Update XBMC to new bugfix version 15.1
****************************************************************
QA Verified